/*
 Theme Name:   Greenr Child Theme
 Theme URI:    http://example.com/greenr/
 Description:  Greenr Child Theme
 Author:       Akshay Rajoria
 Author URI:   http://reinforceapp.com/
 Template:     greenr
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  greenr
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("../greenr/style.css");

#secondary iframe{ width:100%; min-height:150px; max-height:220px;}
.flex-caption {display: none;}
#header-top p {margin: 0 0 0;}
.header-phone {font-size: 30px;}
.custom-page{width: 100% !important;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {width: 100%;}
.wpcf7-form-control.wpcf7-text {width: 100%;}
.wpcf7-form-control.wpcf7-captchar {width: 100%;}
.call-content > p {text-align: center;}
.callout-btn {margin-bottom: 16px;margin-right: 25px;}
.broken_link, a.broken_link {text-decoration: none !important;}
/* Edit by RAM
-------------------------------------------------------------- */
.page-numbers > li{background-color: #0d5781;border: 1px solid;float: left;margin: 13px;padding:1px; text-align: center;}
.page-numbers{display: inline;float: left;padding: 2px 7px 2px 5px;}
ul {list-style:none;}
.wp-caption {border: 1px solid #ccc; margin-bottom: 15px;max-width: 100%;}
.testimonial .inner {
  background: linear-gradient(to bottom, #DDDDDD 0%, #ededed 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.main-navigation ul {
  margin-left: -83px !important;
}
.wpcf7-submit{z-index:9999;position: relative; padding:5px 20px !important;}